body {
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
}

.whiteFrame {
    background-color: #fff;
    padding-left: 3em;
    padding-right: 3em;
    padding-bottom: 1em;
    padding-top: 0.5em;
    text-align: justify;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    max-width: 960px;
}

.grayBackground {
    background-color: #ebeaea;
}

@media screen and (max-width: 700px) {
    .whiteFrame {
        padding-left: 2%;
        padding-right: 2%;
        width: 80%
    }
}

table {
    font-size: 100%;
}

tr.Alternate {
    background-color: #ffffcc;
}

tr.SubAlternate {
    background-color: #eeeeee;
}

tr.Plain {
    background-color: #ffffff;
}

font.WrongAnswer {
    font-weight: bold;
    color: #CC0000;
}

font.CorrectAnswer {
    font-weight: bold;
    color: #009933;
}

#content {
    float: left;
    width: 98%;
    margin: 0;
    padding: 0 0 0 1%;
}

#header {
    min-height: 65px;
    padding: 0;
}

#mobileHeader>.navbar-default {
    background-color: #1B3F8B;
}

#footer {
    clear: both;
}

#footer>.footer {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
}

#LoginBox {
    width: 238px;
    margin: 0px;
    padding: 0px;
    background-color: #ffffff;
    border: 1px solid #FFCC00;
    text-align: center;
    font-size: 100%;
}

hr {
    color: #CCCCCC;
}

h1 {
    font-size: 148%;
    color: #000000;
}

h2 {
    font-size: 138%;
    color: #000000;
}

h3 {
    font-size: 128%;
    color: #000000;
}

h4 {
    font-size: 118%;
    color: #000000;
}

h5 {
    font-size: 108%;
    color: #000000;
}

h6 {
    font-size: 100%;
    color: #000000;
}


/* links within site banner */

a:link.Nav {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 9pt;
    font-weight: bold
}

a:visited.Nav {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 9pt;
    font-weight: bold
}

a:active.Nav {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 9pt;
    font-weight: bold
}

a:hover.Nav {
    color: #FFFFCC;
    text-decoration: underline;
    font-size: 9pt;
    font-weight: bold
}


/* all links (unless otherwise specified) */

a:link {
    color: #003399;
    text-decoration: none;
    font-weight: bold;
}

a:visited {
    color: #003399;
    text-decoration: none;
    font-weight: bold;
}

a:active {
    color: #003399;
    text-decoration: none;
    font-weight: bold;
}

a:hover {
    color: #0033cc;
    text-decoration: underline;
    font-weight: bold;
}


/* Red links */

a:link.red {
    color: #990000;
    text-decoration: none;
    font-weight: bold;
}

a:visited.red {
    color: #990000;
    text-decoration: none;
    font-weight: bold;
}

a:active.red {
    color: #990000;
    text-decoration: none;
    font-weight: bold;
}

a:hover.red {
    color: #990000;
    text-decoration: underline;
    font-weight: bold;
}


/* Smaller Red links */

a:link.smred {
    color: #990000;
    text-decoration: none;
    font-size: 11pt;
}

a:visited.smred {
    color: #990000;
    text-decoration: none;
    font-size: 11pt;
}

a:active.smred {
    color: #990000;
    text-decoration: none;
    font-size: 11pt;
}

a:hover.smred {
    color: #990000;
    text-decoration: underline;
    font-size: 11pt;
}

th.Sub {
    font-weight: bold;
    color: #000000;
    background-color: #cccccc;
    font-size: 11pt;
}

th.Dark {
    font-weight: bold;
    color: #ffffff;
    background-color: #003399;
}

#navBar_float {
    margin: 6% 0 0 79%;
    padding: 0px;
    background-color: #eeeeee;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
}

#content_float {
    float: left;
    width: 75%;
    margin: 0;
    padding: 0 3% 0 0;
}

#siteInfo {
    clear: both;
    border: 0px solid #cccccc;
    font-size: 100%;
    color: #000000;
    padding: 10px 10px 10px 10px;
    margin-top: 0px;
}


/************** .contentBody styles *****************/

.contentBody {
    clear: both;
    padding: 10px 0px 0px 10px;
    font-size: 100%;
}

.contentBody p {
    padding: 0px 0px 10px 0px;
}


/*********** #navBar link styles ***********/

#navBar_float ul a:link,
#navBar_float ul a:visited {
    display: block;
}

#navBar_float ul {
    list-style: none;
    margin: 0;
    padding: 0;
}


/* hack to fix IE/Win's broken rendering of block-level anchors in lists */

#navBar_float li {
    border-bottom: 1px solid #EEE;
}


/* fix for browsers that don't need the hack */

html>body #navBar_float li {
    border-bottom: none;
}


/*********** #sectionLinks styles ***********/

#sectionLinks {
    position: relative;
    margin: 0px;
    padding: 0px;
    border-bottom: 1px solid #cccccc;
    font-size: 100%;
}

#sectionLinks h3 {
    padding: 10px 0px 2px 10px;
}

#sectionLinks a:link {
    padding: 2px 0px 2px 10px;
    border-top: 1px solid #cccccc;
    width: 100%;
    voice-family: "\"}\"";
    voice-family: inherit;
    width: auto;
}

#sectionLinks a:visited {
    border-top: 1px solid #cccccc;
    padding: 2px 0px 2px 10px;
}

#sectionLinks a:hover {
    border-top: 1px solid #cccccc;
    background-color: #dddddd;
    padding: 2px 0px 2px 10px;
}


/************** #advert styles **************/

#advert {
    padding: 10px 0px 0px 10px;
    font-size: 60%;
    border-top: 1px solid #cccccc;
}

#advert img {
    display: block;
}

#searchArchives {
    height: 20px;
    width: 200px;
    border-radius: 5px;
}

#divSearchArchives {
    width: 800px;
    height: 50px;
    padding: 10px 0px 0px 10px;
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}